fr_zlib_sources = [
	'Fradler32.c',
	'Frcompress.c',
	'Frcrc32.c',
	'Frdeflate.c',
	'Frinfblock.c',
	'Frinfcodes.c',
	'Frinffast.c',
	'Frinflate.c',
	'Frinftrees.c',
	'Frinfutil.c',
	'Frtrees.c',
	'Fruncompr.c',
	'Frzutil.c'
	]

fr_zlib_headers = [
	'Frdeflate.h',
	'Frinfblock.h',
	'Frinfcodes.h',
	'Frinffast.h',
	'Frinftrees.h',
	'Frinfutil.h',
	'Frzconf.h',
	'Frzlib.h',
	'Frzutil.h'
	]

fr_zlib_library = static_library ('frzlib', fr_zlib_sources, fr_zlib_headers)
